## ruby-fluent-plugin-file-alternative 0.2.0

=== debian/changelog ===
ruby-fluent-plugin-file-alternative (0.2.0-1~20150304144624.10) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.2.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 04 Mar 2015 15:46:26 +0100

ruby-fluent-plugin-file-alternative (0.1.5-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:30:45 +0200

ruby-fluent-plugin-file-alternative (0.1.5-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:40:13 +0200
