=== debian/control ===
Source: ruby-fluent-plugin-file-alternative
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-file-alternative.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-file-alternative.git;a=summary
Homepage: https://github.com/tagomoris/fluent-plugin-file-alternative
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-file-alternative
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0.10.39), fluent-mixin-plaintextformatter (>= 0), rake (>= 0, development)
Description: alternative implementation of out_file
 alternative implementation of out_file, with various configurations
