=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-file-alternative .*/fluent-plugin-file-alternative-(.*).tar.gz
